/*封面*/
.frontCover {
	qrfullpage:1;
}

h1.bqbt2{font-size:1.38em;
margin:2em 0 0em 0;
letter-spacing:0.1em;
text-align:center;
font-family:"汉仪旗黑65S","HY-QiHei65";}

  p.yingwen2{line-height:1;
margin:0 0 1.2em 0 !important;
color:#787878;
font-size:0.6em;
font-weight:bold;
letter-spacing:0.3em;
text-align:center;
padding-left:0.2em;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}

  p.information{line-height:1.84;
margin:0;
letter-spacing:.0.2em;
font-size:1em;
	font-family:"汉仪旗黑65S","HY-QiHei65";}

.sect1 {
    text-align: center;
    font-size: 1.8em;
    color: #c36500;
    font-weight: bold;
    margin: 1em 0em 1em 0em;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}

.sect2 {
    text-align: left;
    text-indent: 0em;
    font-size: 1.6em;
    color: #c36500;
    font-weight: bold;
    margin: 1em 0em 1em 0em;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}

.sect3 {
    text-align: left;
    text-indent: 0em;
    font-size: 1.4em;
    color: #c36500;
    font-weight: bold;
    margin: 1em 0em 1em 0em;
	font-family:"汉仪旗黑65S","HY-QiHei65";
}

.content {
	font-family:"汉仪旗黑50S","HYQiHei-50s";
	font-size:1em;
	text-indent:2em;
}

.content_right {
    font-size: 1.0em;
    text-align: right;
    text-indent: 2.0em;
    line-height: 1.25em;
    margin: 0.5em 0em 0.5em 0em;
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
}

.content_center {
    font-size: 1.0em;
    text-align: center;
    line-height: 1.25em;
    margin: 0.5em 0em 0.5em 0em;
	font-family:"汉仪旗黑50S","HYQiHei-50s";
}

div.picture_figure {
    text-align: center;
    margin: 1em 1em 1em 1em;
}

.picture_figure {
    text-align: center;
}

div.picture_table {
    text-align: center;
    margin: 1em 1em 1em 1em;
}

.picture_table {
    text-align: center;
}

.picture_table_title {
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	font-size:1em;
	line-height:1.4em;
	text-align:center;
	text-indent:0;
}

.footnote_quote {
    font-size: 0.6em;
    vertical-align: super;
}

.footnote_content {
    font-size: 0.8em;
	font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
	text-indent:0;
}

.superscript {
    font-size: 0.6em;
    vertical-align: super;
}

.subscript {
    font-size: 0.6em;
    vertical-align: sub;
}

.emphasis_italic {
    font-style: italic;
}

.emphasis_bold {
    font-weight: bold;
}

.ff-kaiti {
    font-family: "楷体",KaiTi,"KaiTi SC",Kai,"Times New Roman",Times,serif;
}

